Subject: [NEXTEL-1] New Radio Signal To Help Small Airports

From: [email-masked]
Date: Fri, 11 Jul 2003 17:19:00 -0400

New Radio Signal To Help Small Airports

Link to Associated Press story via The Kansas City Star (Kansas City, Missouri):

http://www.kansascity.com/mld/kansascity/news/breaking_news/6276154.htm

Link to news release from the Federal Aviation Administration:

http://www2.faa.gov/index.cfm/apa/1062?id=1756

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/sOykFB/k9VGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/